/* 20210624104338 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #29384b;
}

.gui-block-inner strong {
  color: #7e8793;
}

.gui a {
  color: #0099e5;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0099e5;
  box-shadow: 0 0 2px #0099e5;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0099e5;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #29384b;
  background-color: #ffffff;
}

.gui-content-title {
  color: #29384b;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #29384b;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #29384b;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #29384b;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #29384b;
}

.gui-progressbar {
  background-color: #82b440;
}

/* custom */
/* Hide USP in collectionpage - START */
li.usp.desktop-only {
   display: none;
}
@media only screen and (max-width: 600px) {
a[title~="Verf"], a[title~="Muurverf"], a[title~="Beits"], a[title~="Houtolie"], a[title~="Materialen"], a[title~="Aanbiedingen"], a[title~="Schildersgereedschap"], a[title~="Klantenservice"] {
   display: none!important;
  }
}
/* END */

.product-configure-custom-option {display:none;}

/*
button.color-guide {
	background: #0099e5;
  border-color: #0099e5;
  padding: 10px 20px;
  box-shadow: 0 2px 0 #0084C6;
}
*/
/* General */
body {color: #29384b;}
.module-block {color: #29384b;}
li, dt, dd, p, figure, th, td, caption, legend, pre {font-size:15px;}

/* Header changes */
@media only screen and (max-width: 47.5em){#logo {height: 55px;} #content {padding-top: 40px;} #back {top: 7px;}}
@media only screen and (min-width: 1160px) {.dmws-catalog-wrap{float:none;margin:auto;width:65%;}}

/* Sale Label */
.list-collection .label span, .product-slider .label span { background: #FA7921; }
.first-level a[title='Aanbiedingen'] {background: #FFEBD6;color: #ff931e !important;}

/* Footer changes */
.rich-snippet {padding: 15px 0;}
#footer > nav {margin: 0 0 -40px;}
#footer .payments {margin-bottom: 20px;}
#footer > figure.designelement {margin: 0;}
.module-contact {padding: 0;}
.module-contact:before {background: inherit; color: white;}
#footer:before {background-image: url(https://cdn.webshopapp.com/shops/283835/themes/162798/assets/achtergrond-patroon.svg); background-repeat: repeat; background-size: 100px;}
.list-contact i {background: white; color: #82b440;}
@media only screen and (min-width: 761px) {#footer:before {top: 11em!important;}}
@media only screen and (max-width: 1000px) {#footer>nav h1, #footer>nav h2, #footer>nav h3, #footer>nav h4, #footer>nav h5, #footer>nav h6 {border-top-width: 0;}}
@media only screen and (max-width: 62.5em) {#footer > form > *:last-child:before {background: none;} #footer>nav {border-bottom-width: 0;}}

/* Menu Button */
#root #nav > ul > li.menu {background: #29384b;}
#root #nav > ul > li.menu > a {color: white;}
#root #nav > ul > li.menu > a i.icon-menu {color: white;}
#root #nav > ul > li.menu:before {background: #29384b;}
@media only screen and (max-width: 47.5em) {.menu-active #root #nav>ul>li.menu, .menu-active #root #nav>ul>li.menu:active {background: #29384b;}}

/*Colorguide */
.close-button{color: #29384B; padding: 0 !important;}
.close-button:hover { background: inherit !important;}
a.color-guide-edit {text-decoration: none!important;}
a.color-guide-edit:hover {text-decoration: underline;}

/* Checkout Styling Fixes */
.gui-input-phone-number .gui-input-phone-number-code-wrapper {margin:0px !important;}
.gui-input-phone-number .gui-input-phone-number-code-flag {top: 13px !important; left: 2px !important;}
.gui-input-phone-number .gui-input-phone-number-code-placeholder {top: 11px !important; left: 17px !important;}
.gui-input-phone-number-code-wrapper .select:before {right:-15px !important; top:22px !important;}
.gui-input-phone-number #gui-form-details-phone-number {padding-left: 85px !important;}

/* Product Page */
.module-info td {font-weight: normal !important;}
.tabsPages > .pricing tr > *:last-child {padding-right: 0 !important;}
.list-collection .img img {max-height:150px !important; width: auto;}

/*quick-order-btn */
.quick-order-btn {padding: 10px;border: 1px solid;border-radius: 4px;margin: 5px 0;background: #82b440;color: white;font-weight: 700;}
.quick-order-btn:hover {border:none;color:white; background: #82b440e3;cursor:pointer;}
.quick-order > a {text-decoration: none !important;}
.fake-link:hover {cursor:pointer;text-decoration: underline;}

/* Service Page */
.list-box > li > a > i:before{ background: url(https://cdn.webshopapp.com/shops/283835/themes/162798/assets/icon-bg.svg) no-repeat; padding: 30px;}
#nav > ul > li > span.fake-link {display: block;position: relative;z-index: 3;height: 60px;color: #000;font-weight: 600;line-height: 60px;}
#nav > ul > li > span.fake-link:hover {cursor:pointer;text-decoration: underline;}
div.usp-container > p.link-inline > span.fake-link { margin-left: 36px; font-weight: 600;}
div.usp-container > p.link-inline > span.fake-link:hover {cursor:pointer;text-decoration: underline;} 

/* Productspecifications */
.product-info ul.list-info li > a[data-text~="pdflink"]:before { content: url(https://cdn.webshopapp.com/shops/283835/themes/162798/assets/pdf.png);margin-right:10px;position:relative;top:7px;}
.product-info ul.list-info li > span[data-text~="biobased-true"]:before { content: url(https://cdn.webshopapp.com/shops/283835/themes/162798/assets/decoprof-biobased.png);margin-right:10px;position:relative;top:7px;}

.usp-container>*:first-child{width:901px !important;}

/*
@media only screen and (min-width:1000px) and (max-width: 1199px){
  input#q{margin-left:420px;}
	#nav>form .list-cart{ left:420px;}
  #nav>form input {width:290px;}
  #nav {left:0px !important;}
}
*/

@media only screen and (min-width:1200px) and (max-width: 1399px){
  input#q{margin-left:300px;}
  #nav>form .list-cart{ left:300px;}
}

@media only screen and (min-width: 1400px){
  input#q{margin-left:300px;}
	#nav>form .list-cart{ left:300px; }
}


#nav > form input, #nav > form select, #nav > form .semantic-select .input, #nav > form button {
  border-color: #ffffff;}

p.desc.mobile-hide{display:none;}
p.rating{display:none;}

.link-btn.text-right a {background:black !important; border-color:black;}

.list-collection .price, .list-compare .price, .list-recent .price, .price-a, .module-featured .price, .product-sticky .price, .product-small .price {
    color: #82b440;
}
.list-total.c li.strong > span { color: #82b440 !important; }

/* Inspiratiepagina */
.kleurwaaier-links {
  display: inline-block;
  width: 68%;
}

.kleurwaaier-rechts {
  display: inline-block;
  width: 30%;
  text-align: center;
}

.kleurwaaier-rechts img {
  vertical-align: baseline;
}

.call-to-action-blok {
  background-color: #29384B;
  padding: 10px 35px;
  margin: 50px 0px;
}

.call-to-action-image {
  display: inline-block;
  width: 29%;
}

.call-to-action-tekst {
  display: inline-block;
  width: 70%;
  vertical-align: middle;
  margin-bottom: 20px;
}

.call-to-action-tekst h3, .call-to-action-tekst p {
  color: #ffffff;
}

.call-to-action-link {
  background-color: #82B440;
  color: #ffffff;
  text-decoration: none;
  padding: 12.5px 25px;
	width: fit-content;
  border-radius: 4px;
  margin-top: 10px;
}

.call-to-action-link:hover {
  background-color: #ffffff;
  color: #303030;
}

.inspiratie-navigatieblokken {
  margin-bottom: 25px;
}

.navigatieblok {
  display: inline-block;
  width: 18%;
}

.module-rating:before {
  display:none;
}

@media only screen and (max-width: 47.5em) {
	.module-rating {
    margin-top: 30px;
  }
	.kleurwaaier-links {
  	width: 100%!important;
	}
  .kleurwaaier-rechts {
  	width: 100%!important;
    margin-bottom: 30px;
	}
  .kleurwaaier-rechts img {
  	width: 60%;
  }
  .call-to-action-image {
  	width: 100%;
	}
  .call-to-action-tekst {
    width: 100%;
  }
  .navigatieblok {
    width: 45%!important;
  }
  .usp-container { display: block !important; }
  .more-of-category { margin-bottom: 15px; }
  .more-of-category a { color: #828282; font-size: 15px; text-decoration: none; }
}


/* Maatwerk aanpassingen 07-12-2020 */

/* Product price */
.list-collection .price span, .list-compare .price span {
  margin-right: 4px;
}

.price-a {
  color: #4f4f4f!important;
}

.list-collection .price {
  color: #4f4f4f;
}

/* Hide related */
.product-info form + .desktop-only, .product-info .double + .desktop-hide { display: none; }

.module-info div.intro { font-size: 15px; }

.form-product .submit button[type="submit"][disabled="disabled"] { opacity: 0.75; }
.form-product .submit button.disabled, .product-sticky .btn.disabled { cursor: auto; opacity: 0.75; }
.variant-selection { margin-bottom: 0; }
.variant-selection label { align-items: center; background-color: #eeeeee; box-shadow: 0 0 0 1px #A5A5A5; padding-bottom: 5px; padding-top: 5px; }
.variant-selection label.custom { overflow: hidden; padding-left: 0; }
.variant-selection img { height: 80px!important; object-position: left; }
.variant-selection input:checked + label { background-color: #E2F0D9; box-shadow: 0 0 0 2px #70AD47; }
.variant-selection .content p { font-size: 14px; font-weight: 700; margin-bottom: 2px; }
.variant-selection .content h6 { font-weight: 400; }
button.color-guide-submit { background-color: #eee; border: none; box-shadow: 0 0 0 1px #A5A5A5; color: #000; margin-top: 15px; padding: 10px 15px; transition: 0.2s; width: 100%; }
button.color-guide-submit:hover { background-color: #E2F0D9; box-shadow: 0 0 0 2px #70AD47; }
button.color-guide-submit > span { align-items: center; display: flex; width: 100%; }
button.color-guide-submit > span i { align-items: center; border-radius: 50%; border: 1px solid; display: flex; font-size: 12px; height: 25px; justify-content: center; margin-right: 10px; width: 25px; }
button.color-guide-submit > span img { margin-left: auto; }
button.color-guide-submit + p.error { color: #FF6602; display: block; float: left; font-weight: 600; margin-bottom: 5px; margin-top: 15px; }
#ChoosenColor {border-radius: 4px; border: 1px solid #eee; padding: 15px; }
/*#display-color { border-bottom: 1px solid #eee; display: block; height: 30px; left: -15px; position: relative; top: -15px; width: calc(100% + 30px); }*/

.module-combine.full ul.combine { flex-direction: column; margin: 0 0 20px; }
.module-combine.full ul.combine > li { align-items: center; border: none; border-top: 1px solid #A5A5A5; display: flex; flex-direction: row; min-height: 0; padding: 5px 0; width: 100%; }
.module-combine.full ul.combine > li:before { display: none; }
.module-combine.full ul.combine > li:last-of-type { border-bottom: 1px solid #A5A5A5; }
#root ul.combine.combine li:after { display: none; }
.module-combine.full ul.combine > li .img { margin: 0; position: relative; width: auto; }
.module-combine.full ul.combine > li .img li { min-height: 0; }
.module-combine.full ul.combine > li .img img { max-height: 45px !important; width: auto; }
.module-combine.full ul.combine > li h3 { font-size: 15px; font-weight: 400; margin: 0 0 0 10px; min-height: 0; }
.module-combine.full ul.combine > li .plus { display: none; }
.module-combine.full footer { align-items: center; display: flex; padding: 20px; }
.module-combine.full footer > div { display: flex; flex-direction: column; }
.module-combine.full footer > div h4 { font-weight: 400; }
#root .module-combine.full footer .list-total { border-top: none; margin-left: auto; margin-right: 15px; padding-top: 0; width: auto; }
.module-combine.full footer .list-total li > span { position: relative !important; top: 0 !important; }
.module-combine.full footer li { font-weight: 400; }
.module-combine.full footer li.strong { margin: 0; }
.module-combine.full footer .link-btn { padding-top: 0; }

@media only screen and (min-width: 761px) {
  #product_configure_form { border-left: none; padding-left: 36px;  position: absolute; right: 0; top: 0; }
  #product_configure_form.sticky { margin-top: 0; position: fixed; }
  #product_configure_form.bottom { bottom: 0; right: 0 !important; top: auto !important; }
  #product_configure_form.scroll { overflow-y: scroll; scrollbar-width: thin; }
  /* Scrollbar */
  /* width */
  #product_configure_form.scroll::-webkit-scrollbar { width: 5px; }
  /* Track */
  #product_configure_form.scroll::-webkit-scrollbar-track { border-radius: 10px; }
  /* Handle */
  #product_configure_form.scroll::-webkit-scrollbar-thumb { background: rgba(0,0,0,0.2); border-radius: 5px; }
  /* Handle on hover */
  #product_configure_form.scroll::-webkit-scrollbar-thumb:hover { background: rgba(0,0,0,0.4); }
}

@media only screen and (max-width: 62.5em) {
	.list-collection-reviews li { min-height: 0; }
  #root .module-combine footer { margin-bottom: 40px !important; }
  #root .module-combine.full footer .list-total { margin-right: 0; }
  
  .usp-container { margin-bottom: 0; }
  .usp-container .link-inline { left: 0; position: relative; top: -22px; }
  div.usp-container > p.link-inline > span.fake-link { margin-left: 0; }
  .usp-container .link-inline a:first-child { left: auto; right: 0; top: -3px; }
}
@media only screen and (max-width: 1000px) {
  .module-combine.full footer { flex-wrap: wrap; }
}


@media only screen and (max-width: 47.5em) {
  #root .module-combine.full footer .list-total { margin-right: 15px; }
  #nav > ul { bottom: auto !important; pointer-events: none; top: 0 !important; }
  .menu-shown #nav { background: transparent; bottom: auto; height: 55px; top: 0; }
  /*#root #nav { pointer-events: none; z-index: 9999999999 !important; }*/
  #root #nav { pointer-events: none; }
  html.cart-active #root #nav { z-index: 9999999999 !important; }
  #nav > form { pointer-events: initial; }
  #root #nav > ul > li { background: transparent; border: none; flex-grow: initial; order: 1; pointer-events: initial; }
  #root #nav > ul > li > a { font-size: 0; padding-left: 5px; padding-right: 5px; }
  #root #nav > ul > li > a i { color: #fff !important; font-size: 18px; margin: 0; }
  #root #nav > ul > li.search > a { padding-left: 10px; padding-right: 10px; }
  #root #nav > ul > li.menu { background: transparent; margin-left: 4%; min-width: 40px; order: 0; width: auto; }
  #root #nav > ul > li.menu > a { font-size: 0; }
  #root #nav > ul > li > a i.icon-cart, #root #nav > ul > li > a i.icon-bag { font-size: 20px; }
  #root #nav > ul > li > a i.icon-menu { font-size: 14px; }
  #root #nav > ul > li.cart { margin-right: 5%; }
  #nav > ul > li.cart > span.toggle, #nav > ul > li.favorites > span.toggle, #nav > ul > li.user > span.toggle { height: 55px; }
  #root #nav > ul > li.user  { margin-left: auto; }
  .menu-active .menu-slide { border-bottom: none; z-index: 9999999999; }
  .menu-active #root #nav > ul > li.menu, .menu-active #root #nav > ul > li.menu:active { background-color: transparent; }
  
  #nav > form, #nav > ul > li.cart > div, #nav > ul > li.favorites > div, #nav > ul > li.user > div { bottom: 0; top: 55px; }
  .search-active #root #nav > ul > li.search, .search-active #root #nav > ul > li.search > a, .user-active #root #nav > ul > li.user, .user-active #root #nav > ul > li.user > a, .cart-active #root #nav > ul > li.cart, .cart-active #root #nav > ul > li.cart > a, .favorites-active #root #nav > ul > li.favorites, .favorites-active #root #nav > ul > li.favorites > a { background: transparent; border-top-color: transparent; }
  
  button.color-guide-submit { margin-bottom: 20px; }
  
  
  /*.notify-active #top { transform: translateY(45px); -webkit-transform: translateY(45px); -moz-transform: translateY(45px); -ms-transform: translateY(45px); -o-transform: translateY(45px); transition: transform .2s ease-in-out; -webkit-transition: transform .2s ease-in-out; -moz-transition: transform .2s ease-in-out; -ms-transition: transform .2s ease-in-out; -o-transition: transform .2s ease-in-out; }
  .notify-active #notify { height: 45px; line-height: 45px; padding-bottom: 0; padding-right: 40px; padding-top: 0; transform: none; }
  #top + a + #content { transition: padding 0.1s linear; }
  html.notify-active:not(.notify-mobile-hide) #top + a + #content { padding-top: 85px; }*/
  
  .notify-active #notify { height: 45px; line-height: 45px; padding-bottom: 0; padding-right: 40px; padding-top: 0; top: 15px; }
  html.notify-active:not(.notify-mobile-hide) #top + a + #content { padding-top: 80px; }
  
  /* Change order on mobile */
  form.form-product { display: flex; flex-direction: column; }
  form.form-product > * { order: 0; }
  form.form-product > .variant-selection, form.form-product > .variant-selection ~ * { order: 2; }
  form.form-product > button.color-guide, form.form-product > .product-configure { order: 1; }
  .variant-selection { width: 100%; }
  button.color-guide-submit { margin-bottom: 15px; margin-top: 0; }
  #ChoosenColor { margin-top: 5px; }
  html.dev .form-product > .calculate { position: absolute; right: 0; top: 45px; }
  
  #footer:before { top: 101px !important; }
  #footer > form { opacity: 0; }
  
  .list-collection .price { margin-bottom: 5px; }
  .list-collection .mobile-compare { display: block; }
}


.form-product > .calculate { align-items: center; color: #29384b; cursor: pointer; display: flex; float: right; position: relative; text-decoration: underline; top: -2px; }
.form-product > .calculate img { margin-right: 8px; width: 25px; }
#calculate { display: flex; flex-wrap: wrap; padding: 15px 0 30px; }
#calculate > h4 { color: #000; margin-bottom: 20px; width: 100%; }
#calculate > div { width: calc(50% - 5px); }
#calculate > div:not(:last-of-type) { margin-right: 10px; }
#calculate > div label { margin-bottom: 15px; }
@media only screen and (max-width: 47.5em) {
  #calculate > div { width: 100%; }
  #calculate > div:not(:last-of-type) { margin-bottom: 10px; margin-right: 0; }
  .popup-calculate .box-outer { display: flex; padding: 0 5%; }
}
/* EINDE Maatwerk aanpassingen 07-12-2020 */


/* START VAT switch 07-01-2021 */
#root .vat-switch { align-items: center; display: flex; height: 100%; margin-right: 30px; }
#root .vat-switch .toggle { align-items: center; background: #e7e6e6; border: 1px solid #EFEFEF; border-radius: 100px; display: flex; height: 24px; margin-right: 8px; padding: 0; text-decoration: none; }
#root .vat-switch .toggle span { align-items: center; color: #aaa; display: flex; font-size: 8px; font-weight: 500; height: 100%; justify-content: center; left: 0; line-height: 27px; position: relative; width: 27px; }
#root .vat-switch .toggle span.active { background-color: #29384a; border-radius: 100px; color: #fff; width: 36px; }
#root .vat-switch b { color: #fff; font-size: 12px; font-weight: 500; }

#root .menu-slide ul li.vat-switch a { margin: 15px 10px 15px 28px; }
#root .menu-slide ul li.vat-switch b { color: #000; }

#root .incl-vat, #root .excl-vat { display: none; font-size: inherit; font-weight: inherit; margin-bottom: 0; }
.price-a span.old { font-size: .5em !important; font-weight: 600 !important; }

.page.pricing .price-a { margin-bottom: 0; }
.list-collection .price { align-items: center; color: #4f4f4f; display: flex; margin-bottom: 20px; min-height: 0; }
#root .list-collection .price span:not(.old), #root .product-small .price span:not(.old) { color: #4f4f4f; margin-left: 5px; margin-right: 0; text-decoration: none; }
#root .list-collection .price span.old, #root .product-small .price span.old { font-size: .63636363636em; }
.product-small .price { align-items: center; display: flex; }

.price-a span.shipping { left: 100px; top: -40px; }

.list-cart-main p.unitprice { align-items: center; display: flex; }
.list-cart-main p.unitprice span { margin-left: 2px; }
.list-cart-main footer .price span { color: #000; text-decoration: none; }

@media only screen and (max-width: 87.5em) {
}
@media only screen and (max-width: 75em) {
}
@media only screen and (max-width: 62.5em) {
  #logo { left: 39%; }
  #top .vat-switch { height: auto; }
  
  .price-a span.shipping { left: auto; top: 0; }
  
  .list-info li { padding-left: 50%; padding-right: 20px; text-align: right; }
  .list-info li>span:first-child { margin-left: -100%; padding-left: 0; text-align: left; width: 96%; }
  
  .double .left .module-info { padding: 20px 15px; }
  .double .left .module-info th, .double .left .module-info td { padding: 10px; }
}
@media only screen and (max-width: 47.5em) {
  #logo { left: 0; }
  #nav .vat-switch { display: none !important; }
  #top .vat-switch { position: absolute; right: 0; }
  #top .vat-switch .toggle { border-radius: 50px; display: flex; justify-content: center; margin-right: 5px; padding: 0; position: relative; width: 100%; }
  #top .vat-switch b { font-size: 10px; }
}
@media only screen and (max-width: 576px) {
  #top .vat-switch { margin-right: 18px; }
  #top .vat-switch .toggle { margin-right: 0; min-width: 60px; width: 92%; }
  #top .vat-switch b { display: none; }
}

/* END VAT switch 07-01-2021 */

/*.message-container {z-index: 99999; }*/

.data-product footer form.view button { height: 45px; padding: 0; width: 100%; }

@media only screen and (max-width: 47.5em) {
  #product_configure_form.form-product .submit { background: #fff; border-top: 1px solid #ebebeb; bottom: 0; left: 0; padding: 10px 5%; position: fixed; width: 100%; z-index: 999; }
  #product_configure_form.form-product .submit p { margin-bottom: 0; }
  #product_configure_form.form-product .modal { left: 5%; top: 0; }
}

.popup-a.popup-cart { z-index: 9999999999; }


.list-collection .label.custom { top: 150px; }
.product-slider .label.custom { top: 90%; }
@media only screen and (max-width: 47.5em) {
  .list-collection .label.custom { top: 135px; }
  .product-slider .label.custom { top: 85%; }
}
@media only screen and (max-width: 350px) {
  .list-collection .label.custom { top: 110px; }
}

#top .nav-toggle {
    color: #29384a;
}
